@charset "UTF-8";


  
@font-face {font-family: 'NeuzeitGro-Bla';src: url('./webfonts/2473CB_0_0.eot');src: url('./webfonts/2473CB_0_0.eot?#iefix') format('embedded-opentype'),url('./webfonts/2473CB_0_0.woff') format('woff'),url('./webfonts/2473CB_0_0.ttf') format('truetype');}  
@font-face {font-family: 'NeuzeitGro-Bol';src: url('./webfonts/2473CB_2_0.eot');src: url('./webfonts/2473CB_2_0.eot?#iefix') format('embedded-opentype'),url('./webfonts/2473CB_2_0.woff') format('woff'),url('./webfonts/2473CB_2_0.ttf') format('truetype');} 
@font-face {font-family: 'NeuzeitGro-Reg';src: url('./webfonts/2473CB_3_0.eot');src: url('./webfonts/2473CB_3_0.eot?#iefix') format('embedded-opentype'),url('./webfonts/2473CB_3_0.woff') format('woff'),url('./webfonts/2473CB_3_0.ttf') format('truetype');}
 

body {
	font-size:16pt;
	font-family:NeuzeitGro-Reg,Helvetica,Arial,sans-serif;
    width:100%;
    height:100%;
	letter-spacing:0px;
	line-height: 1.4;
	color:#fff;
overflow: scroll;
	z-index: -1;
}

body
{
height:100%;
-webkit-overflow-scrolling: touch;
}
#bg {
  position: fixed; 
  left: 0; 
  right:0;
  top:0;
  bottom:0;
	background-position:center top;
	background-image:url("../resources/background.jpg"); 
	background-color:black;
	background-repeat:no-repeat;
	z-index: -100;
	background-size: cover;
}
a{
	/*color:#47a6ff;*/
	color:white;
}
a:hover{
	/*olor:#b0d9ff;*/
	color:white;
}

a:link, #main a:visited { text-decoration:underline;}
a:focus, #main a:hover, #main a:active { text-decoration:underline; }

ul{
	list-style-position: inside;
	list-style-type:square;
	margin-bottom:10px;
	margin-top:0px;
}
li{
	margin-left:10px;
}


label
{
	margin-right: 10px;
}

p{
	padding-top:0;
	padding-bottom:0;
	margin-top:20px;
	margin-bottom:20px;
}
p strong
{
letter-spacing:1px;
font-weight: normal;
text-transform: uppercase;
}

hr{
	margin-top:10px;
	height:1px;
	background-color:#fff;
	color:#fff;
}
h1{
	font-family:NeuzeitGro-Bla,Helvetica,Arial,sans-serif;
    font-size:120pt;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:10px;
    margin-left:-6px;
letter-spacing:1px;
	opacity: 0.95;
	color:white;
}
h2{
	font-size:24pt;
	font-weight:normal;
    letter-spacing:1px;
padding-top: 14px;
    text-transform: uppercase;
	margin-bottom:15px;
	font-family:NeuzeitGro-Bol,Helvetica,Arial,sans-serif;
	/*border-top:1px solid #333;*/
	color:white;
}
h3{
	font-size:16pt;
	font-weight:normal;
    letter-spacing:1px;
    margin-bottom:2px;
    padding-top:20px;
	font-family:NeuzeitGro-Reg,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
	color:white;
}
img + h3
{
	padding-top: 0;
}

a:link.nolinkdecoration ,
a:visited.nolinkdecoration 
{
	text-decoration:none;
}
a:focus.nolinkdecoration ,
a:hover.nolinkdecoration ,
a:active .nolinkdecoration 
{ 
	text-decoration:none; 
}
h1
{
	/*transition: all .2s ease-in-out;*/
	transform:translate(0,-50%);
}	
h1:hover
{
	/*transform:scale(0.99) translate(0,-50%);*/
}
h1:active 
{
	/*transform:scale(0.98) translate(0,-50%);*/
}
blockquote
{
	font-size: 24pt;
	padding-top:  20px;
	/*font-family:NeuzeitGro-Bol,Helvetica,Arial,sans-serif;*/
}
.floaticon
{
	float: left;
	margin-right: 20px;
}
.quote-author
{
	padding-bottom: 20px;
}
.imagecaption
{
	padding-top: 20px;
	font-size: 24pt;
	text-align: center;
}
.inputfield
{
padding:4px 10px 5px;
background:#fff;
border:none;
display:inline-block;
}

.button {
  
color:#fff;
background:#0085ff;
cursor: pointer;
border:none;
padding:5px 10px 6px;
text-decoration:none;
text-shadow: none;
text-align:center;
display:inline-block;
line-height:1;
}

.button:hover {
  
background:#f45f76;
}

/****
LAYOUT
*****/

#container{
}
section
{
	clear:both;
	/*margin-top: 20px;*/
}

section.box
{
	padding-top: 40px;
	padding-bottom: 40px;
}

#title
{
	height: 95vh;
	text-align: center;
}
#title h1
{
	position: relative;
	top:50%;
}

.box{
	max-width:840px;
	margin-left: auto;
	margin-right: auto;
	padding-left:20px;
	padding-right:20px;
}
div.full-width{
	max-width:100%;
	width:100%;
}
.centered
{
	text-align: center;
}
.centered img
{
	vertical-align: middle;
}

.usebackground
{
	padding-left:0px;
	padding-right:0px;
	padding-top: 0px;
	box-sizing: border-box;

	background-image:url("../resources/background-box.png");
	
}/*
.horizontalflex
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-box-wrap: nowrap;
    -webkit-box-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flexbox-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;

    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -moz-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;

    -webkit-box-pack: justify;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
    -moz-box-pack: justify;
    justify-content: center;

	margin:0 -20px;
}
.horizontalflex > div
{
	margin-left: 20px;
	margin-right: 20px;
}*/
.largetext
{
	font-size: 24pt;
}
.box-content{
	
	padding-top:10px;
	padding-bottom:25px;
	padding-left:25px;
	padding-right:25px;
}


img{
	/*margin-top:10px;
	margin-bottom:10px;*/
	/*vertical-align:top;*/
}
.credits > div
{
	margin-top: 40px;
	margin-bottom: 40px;
}
.storebuttons
{
	margin-top: 40px; 
}
#intro
{

}
.storebuttons a
{
	display: inline-block;
	margin-right: 20px;
	margin-left: 0px;
	border: 2px solid white;
	border-radius:20px;
	padding: 15px 25px;
}
.storebuttons img
{
	vertical-align: top;
}
.image-item img{
	
	width: 100%;
	height: auto;
}
.social div
{
	display: inline;
}
.laurel-wrapper
{
	display: table;
    margin: 20px;
	margin: 0 auto;
}
.laurel-row
{
    display: table-row;
}
.laurel-content
{
	padding-left: 20px;
	padding-right: 20px;
}
.laurel-content,
.laurel-close,
.laurel-open
{
    vertical-align: middle;
    display: table-cell;
    height: 100px;
}
.laurel-open,
.laurel-close
{
	width:50px; 
	height:75px; 
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.laurel-open
{
	background-image: url("../resources/laurel-left.png");  
}
.laurel-close
{
	background-image: url("../resources/laurel-right.png"); 
}
.embedded-video
{
	background: black;
	margin-bottom: 10px;
}
#humblewidget iframe
{
	width: 100%;
	max-width: 560px;
	height: 261px;
}/*
@media (max-width: 1040px)   { 
	h1
	{
		font-size: 100pt;
	}
}*/
@media (max-width: 980px)   { 

	section.box
	{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.floaticon
	{
		float: none;
			margin-right: 0px;
	}

	#intro
	{
		text-align: center;
	}
	h1
	{
		font-size: 80pt;
	}
}


@media (max-width: 640px)   { 

	.floaticon img {
		
		width: 60%;
		height: auto;
	}
	.storebuttons a
	{
		margin-bottom: 20px;
		margin-right: 10px;
		margin-left: 10px;
	}
	body
	{
		font-size: 12pt;
	}
	.largetext
	{
		font-size: 20pt;
	}
	.imagecaption
	{
		font-size: 20pt;
	}
	#humblewidget
	{
		display: none;
	}
	blockquote
	{
		font-size: 20pt;
	}

	h1
	{
		font-size: 44pt;
	}
}
@media (max-width: 374px)   { 
	.storebuttons a
	{
		margin-right: 0px;
		margin-left: 0px;
	}
	body
	{
		font-size: 11pt;
	}
	.largetext
	{
		font-size: 15pt;
	}
	.imagecaption
	{
		font-size: 15pt;
	}
	blockquote
	{
		font-size: 15pt;
	}
	h1
	{
		font-size: 36pt;
	}
}